1 Reply Latest reply on Nov 6, 2012 5:21 AM by Maciej Swiderski

    JPA version in jBPM5.3, AS5

    Yogesh Garg Newbie

      Hi all,

       

      Can someone tell me which version of JPA is used by AS 5.1.0 GA in jBPM 5.3.0 by default. If it is JPA 2.0 then how should I migrate to JPA 1.0

       

      Regards.